{
  "verseBefore": "Khi Chúa sửa phạt người ta vì phạm tội, Ngài ăn mòn những điều họ ao ước như một con nhậy; rõ ràng mọi người chỉ là hơi nước.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Khi Chúa sửa phạt người ta vì phạm tội,\\q1 Ngài ăn mòn những điều họ ao ước như một con nhậy;\\q1 rõ ràng mọi người chỉ là hơi nước. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 39,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:33:10.133Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 39,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
